Subject: Honeycomb video

From: Owen Brand <[email-masked]>
Date: Fri, 8 Jan 2010 09:20:27 -0500

Just posted a video to atariage.com and YouTube of the work I've been  
doing on Honeycomb Rapture.  I'll try to post a link here in a few.   
If you're already in atariage, it's in my Honeycomb thread.  On the  
title screen, I run it twice, once regular, and once with a visible  
"draw" of all the characters on the title screen.  All 70 something  
HCHARS.  :)

Owen Brand
**Oprysoft**
Opry99er.com